
\begin{titlepage}
\begin{center}

~

\vspace{3cm}
\Huge
\textsc{\textbf{Unitex 3.1.beta}}

\vspace{1cm}

\huge
\textsc{\textbf{User Manual}}

\vspace{2cm}

  \begin{center}
    \includegraphics[width=4cm]{resources/img/logo-Unitex.png}
  \end{center}
\normalsize

\vspace{2cm}

\LARGE

Universit\'e Paris-Est Marne-la-Vall\'ee
\bigskip
\normalsize

\url{http://www-igm.univ-mlv.fr/~unitex}

\verb$unitex@univ-mlv.fr$

\vspace{1cm}

%\today
S\'ebastien Paumier
\bigskip

English translation of version 1.2 by the local grammar group at the\\
 CIS, Ludwig-Maximilians-Universit\"at, Munich - Oct 2003\\
 (Wolfgang Flury, Franz Guenthner, Friederike Malchok, Clemens Marschner, 
 Sebastian Nagel, Johannes Stiehler)

\url{http://www.cis.uni-muenchen.de/}
\end{center}

\end{titlepage}
